# Filename: gui_editbox.py
# Purpose:  Create a panel showing an editbox.
# Results:  Panel showing an editbox.

from maptek import vulcan_gui

pan = vulcan_gui.panel("Basic Panel")
pan.editbox(tag='editbox_input', prompt='Editbox', defaultVal='Enter text', width=20)
pan.display()

edit = pan['editbox_input']
print(edit)